Subject: Re: Usefor/usepro conflicts.

From: John Stanley <[email-masked]>
Date: Thu, 7 Oct 2004 09:07:15 -0700 (PDT)

"Charles Lindsey" <chl@xxxxxxxxxxxxxxxx>:

>Well "poster" is the word we have used in the draft all along, and I worry
>that some subtle change of meaning will ensue if we change it now. Any
>more opinions on this one?

Just as I did for the word "followup" and found nothing really changed, 
nothing really changes for the word "poster", since most of the standard 
deals with the actions of posting and what happens from thereon, and not 
much with the content of the body, which is the author's responsibility.

>And, as someone else observed, "poster" is used as a keyword in Followup-To
>and in Mail-Copies-To, and in both those places it means the From/Reply-To
>guy.

Yes, this is the only point I found that would be in error, but since it 
is current practice, it seems a bit late to change that to "author". It is 
also pretty much harmless, and can easily be covered by a simple statement
that "yes, we know it ought to be 'author', but its usage is historical 
and we're just going to live with it this way".